<?xml version="1.0"?>

<!-- Configure the stylesheet -->

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="node() | @*">
        <!-- Copy the whole document except for elements that match below -->
        <xsl:copy>
                <xsl:apply-templates select="@* | node()"/>
        </xsl:copy>
</xsl:template>

<xsl:template match="page">		
	<html>
	<head>
		<title><xsl:value-of select="@name"/></title>
	</head>

	<body>
		<xsl:apply-templates/>
	</body>
	
	</html>
</xsl:template>

</xsl:stylesheet>
